{
    "bandColors": {
        "amateur": "#FF0000FF",
        "aviation": "#00FF00FF",
        "broadcast": "#0000FFFF",
        "marine": "#00FFFFFF",
        "military": "#FFFF00FF"
    },
    "bandPlan": "General",
    "bandPlanEnabled": true,
    "bandPlanPos": 0,
    "centerTuning": false,
    "colorMap": "Classic",
    "decimation": 1,
    "fastFFT": false,
    "fftHeight": 267,
    "fftHold": false,
    "fftHoldSpeed": 60,
    "fftRate": 20,
    "fftSize": 65536,
    "fftSmoothing": false,
    "fftSmoothingSpeed": 100,
    "fftWindow": 2,
    "frequency": 439918250.0,
    "fullWaterfallUpdate": false,
    "fullscreen": false,
    "invertIQ": false,
    "iqCorrection": false,
    "lockMenuOrder": false,
    "manualOffset": 0.0,
    "max": 0.0,
    "maximized": true,
    "menuElements": [
        {
            "name": "Source",
            "open": true
        },
        {
            "name": "Radio",
            "open": true
        },
        {
            "name": "Recorder",
            "open": false
        },
        {
            "name": "Sinks",
            "open": false
        },
        {
            "name": "Frequency Manager",
            "open": false
        },
        {
            "name": "VFO Color",
            "open": false
        },
        {
            "name": "Band Plan",
            "open": false
        },
        {
            "name": "Display",
            "open": false
        },
        {
            "name": "WebSDR View",
            "open": false
        },
        {
            "name": "Noise Reduction logmmse",
            "open": false
        },
        {
            "name": "FT8/FT4 Decoder",
            "open": false
        },
        {
            "name": "Rigctl Server",
            "open": false
        },
        {
            "name": "Module Manager",
            "open": false
        },
        {
            "name": "Theme",
            "open": false
        }
    ],
    "menuWidth": 300,
    "min": -126.98411560058594,
    "mobileRadioMode": "FM",
    "mobileRadioMode_AM": {
        "submode": "AM"
    },
    "mobileRadioMode_FM": {
        "submode": "NFM"
    },
    "moduleInstances": {
        "Airspy Source": {
            "enabled": true,
            "module": "airspy_source"
        },
        "AirspyHF+ Source": {
            "enabled": true,
            "module": "airspyhf_source"
        },
        "Audio Sink": {
            "enabled": true,
            "module": "audio_sink"
        },
        "Audio Source": {
            "enabled": true,
            "module": "audio_source"
        },
        "BladeRF Source": {
            "enabled": true,
            "module": "bladerf_source"
        },
        "Brown Audio Sink": {
            "enabled": true,
            "module": "brown_audio_sink"
        },
        "FT8/FT4 Decoder": {
            "enabled": true,
            "module": "ft8_decoder"
        },
        "File Source": {
            "enabled": true,
            "module": "file_source"
        },
        "FobosSDR Source": {
            "enabled": true,
            "module": "fobossdr_source"
        },
        "Frequency Manager": {
            "enabled": true,
            "module": "frequency_manager"
        },
        "HL2 Source": {
            "enabled": true,
            "module": "hl2_source"
        },
        "HackRF Source": {
            "enabled": true,
            "module": "hackrf_source"
        },
        "Harogic Source": {
            "enabled": true,
            "module": "harogic_source"
        },
        "Hermes Source": {
            "enabled": true,
            "module": "hermes_source"
        },
        "KiwiSDR Source": {
            "enabled": true,
            "module": "kiwisdr_source"
        },
        "LimeSDR Source": {
            "enabled": true,
            "module": "limesdr_source"
        },
        "Network Sink": {
            "enabled": true,
            "module": "network_sink"
        },
        "Network Source": {
            "enabled": true,
            "module": "network_source"
        },
        "Noise Reduction logmmse": {
            "enabled": true,
            "module": "noise_reduction_logmmse"
        },
        "PerseusSDR Source": {
            "enabled": true,
            "module": "perseus_source"
        },
        "PlutoSDR Source": {
            "enabled": true,
            "module": "plutosdr_source"
        },
        "RFNM Source": {
            "enabled": true,
            "module": "rfnm_source"
        },
        "RFspace Source": {
            "enabled": true,
            "module": "rfspace_source"
        },
        "RTL-SDR Source": {
            "enabled": true,
            "module": "rtl_sdr_source"
        },
        "RTL-TCP Source": {
            "enabled": true,
            "module": "rtl_tcp_source"
        },
        "Radio": {
            "enabled": true,
            "module": "radio"
        },
        "Recorder": {
            "enabled": true,
            "module": "recorder"
        },
        "Rigctl Server": {
            "enabled": true,
            "module": "rigctl_server"
        },
        "SDR++ Server Source": {
            "enabled": true,
            "module": "sdrpp_server_source"
        },
        "SDRplay Source": {
            "enabled": true,
            "module": "sdrplay_source"
        },
        "Spectran HTTP Source": {
            "enabled": true,
            "module": "spectran_http_source"
        },
        "SpyServer Source": {
            "enabled": true,
            "module": "spyserver_source"
        },
        "USRP Source": {
            "enabled": true,
            "module": "usrp_source"
        },
        "VHF Digital Modes": {
            "enabled": true,
            "module": "ch_extravhf_decoder"
        },
        "WebSDR View": {
            "enabled": true,
            "module": "websdr_view"
        }
    },
    "modules": [],
    "modulesDirectory": "./modules",
    "offset": 0.0,
    "offsetMode": 0,
    "offsets": {
        "DK5AV X-Band": -6800000000.0,
        "Ham-It-Up": 125000000.0,
        "Ku LNB (10700MHz)": -10700000000.0,
        "Ku LNB (9750MHz)": -9750000000.0,
        "MMDS S-band (1998MHz)": -1998000000.0,
        "SpyVerter": 120000000.0
    },
    "operatorCallsign": "",
    "operatorLocation": "KO80",
    "resourcesDirectory": "./res",
    "selectedOffset": "None",
    "showMenu": true,
    "showWaterfall": true,
    "smallScreen": false,
    "snrSmoothing": false,
    "snrSmoothingSpeed": 20,
    "source": "RTL-SDR",
    "streams": {
        "Radio": {
            "muted": true,
            "sink": "Audio",
            "volume": 1.0
        }
    },
    "theme": "Dark",
    "transcieverLayout": 0,
    "uiScale": 1.0,
    "vfoColors": {
        "Radio": "#FFFFFF"
    },
    "vfoOffsets": {
        "Radio": -146250.0
    },
    "windowSize": {
        "h": 720,
        "w": 1280
    },
    "zoomBw": 1.0
}